Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Stage Reviews

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
Get the stage review with ID stageReviewId

Please note: This endpoint is only available if stages are enabled on the service form module as well as stage approvals on the specific form.

status - This field displays the status of the review. Currently, the available statuses to filter on are:
  • Pending
  • Approved
  • Rejected

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageReviewId string / guid required
Responses
application/json
JSON
{"data":{"id":"2a88eb03-5d69-4028-acbf-6cf072189369","url":null,"stageId":"09a56e78-6501-4986-a820-01ef4b43ea80","stageUrl":null,"fillingId":"6a29dcf3-a652-4eda-b50d-1eca4c243a9a","fillingUrl":null,"userId":"f813f673-3415-494a-9472-ba5d50b70e81","userUrl":null,"status":"Rejected","reviewDateTime":"2026-10-24T06:20:59.7169487+00:00","creationDateTime":"2026-10-24T06:20:59.7169487+00:00","lastModifiedDateTime":"2026-10-26T06:20:59.7169487+00:00"}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   reviewDateTime datetimeoffset      
   stageId string / guid      
   stageUrl string      
   status string      
   url string      
   userId string / guid      
   userUrl string